## python-homeassistant-analytics 0.7.0

=== debian/changelog ===
python-homeassistant-analytics (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077595)

 -- Edward Betts <edward@4angle.com>  Tue, 30 Jul 2024 18:48:55 +0900
