## python-homeassistant-analytics 0.8.0

=== debian/changelog ===
python-homeassistant-analytics (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:28:51 +0100

python-homeassistant-analytics (0.7.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 22 Aug 2024 23:08:35 +0100
