=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-homeassistant-analytics-$1\.tar\.gz/ \
  https://github.com/joostlek/python-homeassistant-analytics/tags .*/v?(\d\S+)\.tar\.gz
