## python-homeassistant-analytics 0.8.1

=== debian/changelog ===
python-homeassistant-analytics (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 31 Dec 2024 14:10:14 +0000
