## python-homeassistant-analytics 0.9.0

=== debian/changelog ===
python-homeassistant-analytics (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Patch test suite so aiohttp uses HTTP proxy from environment variables, to
    avoid network access during build and autopkgtest. (Closes: #1084336)
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Feb 2025 17:48:43 -0500
