=== debian/control ===
Source: python-homeassistant-analytics
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/joostlek/python-homeassistant-analytics
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-homeassistant-analytics
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-homeassistant-analytics.git

Package: python3-python-homeassistant-analytics
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for Home Assistant Analytics
 Home Assistant Analytics is a data-sharing feature that Home Assistant users
 can opt into to help guide the development of the platform and advocate for
 more local control and privacy in smart home devices. Participation is
 voluntary, and the data is used to influence what features and improvements are
 prioritized by the developers. This Python library provides asynchronous access
 to the Home Assistant Analytics data, allowing developers to programmatically
 fetch analytics data related to the usage and distribution of Home Assistant
 installations.
