=== debian/watch ===
version=4
https://github.com/joostlek/python-homeassistant-analytics/tags .*/v?(\d\S+)\.tar\.gz
